<html>
<head>
<title>SimCoupe 1.0</title>
</head>
<body>
<h4><font face="Verdana, Arial, Helvetica, sans-serif">SimCoupe 1.0 for
Pocket PC</font></h4>
<p><font size="-1" face="Verdana, Arial, Helvetica, sans-serif">SimCoupe uses the Game API (GAPI) for sound and video support.  If it's missing from your device you'll get an error when you launch SimCoupe. If that happens, <a href="http://www.microsoft.com/downloads/details.aspx?FamilyId=D9879B0E-4EF1-4049-9C61-E758933D84C4">download</a> and install it from the Microsoft site.</font></p>
<p><font size="-1" face="Verdana, Arial, Helvetica, sans-serif">The file selectors will only file disk images in your My Documents folder, which can also be on a CF or SD card. Files can also be zipped or gzipped, to help save space.</font></p>
<p><font size="-1" face="Verdana, Arial, Helvetica, sans-serif">When the mouse option is enabled, stylus drags on the main screen will move the SAM mouse.  Double-tap in the main screen area to click SAM mouse button 1, and continue holding the stylus if you want to drag in the application.  Double-tap within the SAM border area to toggle between the default portrait mode and full-screen landscape.</font></p>
<p><font size="-1" face="Verdana, Arial, Helvetica, sans-serif">The control pad and hardware buttons can be remapped to different SAM keys in the options. By default the control pad is used for the arrow keys, with the action button generating Return. The hardware buttons defaults are: Q, W, Space, Space. </font></p>
<p><font size="-1" face="Verdana, Arial, Helvetica, sans-serif">There are 10 buttons to the right of the keyboard, which are used as function keys.  The function of each also changes depending on whether Shift or Symbol is currently pressed.</font></p>
<p><font size="-1" face="Verdana, Arial, Helvetica, sans-serif">In unshifted mode, the function buttons are:</font></p>
<ol>
  <li><font size="-1" face="Verdana, Arial, Helvetica, sans-serif">Select disk image for drive 1 (used to boot)</font></li>
  <li><font size="-1" face="Verdana, Arial, Helvetica, sans-serif">Select disk image for drive 2</font></li>
  <li><font size="-1" face="Verdana, Arial, Helvetica, sans-serif"> Options</font></li>
  <li><font size="-1" face="Verdana, Arial, Helvetica, sans-serif"> Toggle joystick SIP</font></li>
  <li><font size="-1" face="Verdana, Arial, Helvetica, sans-serif"> Pause</font></li>
  <li><font size="-1" face="Verdana, Arial, Helvetica, sans-serif"> Accelerate speed (while held)</font></li>
  <li><font size="-1" face="Verdana, Arial, Helvetica, sans-serif"> (unused)</font></li>
  <li><font size="-1" face="Verdana, Arial, Helvetica, sans-serif"> About SimCoupe</font></li>
  <li><font size="-1" face="Verdana, Arial, Helvetica, sans-serif"> Reset buttom</font></li>
  <li><font size="-1" face="Verdana, Arial, Helvetica, sans-serif">Exit SimCoupe</font></li>
</ol>
<p><font size="-1" face="Verdana, Arial, Helvetica, sans-serif">If you have any comments or questions, please let me know.</font></p>
<p><font size="-1" face="Verdana, Arial, Helvetica, sans-serif">Simon Owen<br>
  <a href="http://www.microsoft.com/downloads/details.aspx?FamilyId=D9879B0E-4EF1-4049-9C61-E758933D84C4">simon.owen@simcoupe.org</a><br>
21st July 2006</font></p>
</body>
</html>
